# class Telemetry

#### package openfl.profiler

Available on all platforms

### Static variables

###

`staticread onlyconnected:Bool`

###

`staticread onlyspanMarker:Float`

### Static methods

###

`staticregisterCommandHandler (commandName:String, handler:Dynamic):Bool`

###

`staticsendMetric (metric:String, value:Dynamic):Void`

###

`staticsendSpanMetric (metric:String, startSpanMarker:Float, value:Dynamic):Void`

###

`staticunregisterCommandHandler (commandName:String):Bool`